{ config, pkgs, ... }:

{
  networking.defaultGateway = {
    address = "192.168.0.1";
    interface = "enp0s25";
  };
  networking.nameservers = [ "213.186.33.99" "172.104.136.243" ];

  services.nomad.settings.datacenter = "pluton";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
